In reply to Suggestions
erel9999
Hi Andrew
i have this message :
"
Installation of: Suggestions Module Failed
-- Check the Dolphin version for compatibility: The module is not compatible with your version of Dolphin script"

can you update suggestion please
thanks
AndrewP
The module has been upgraded, please install the fresh version
 
 
Below is the legacy version of the Boonex site, maintained for Dolphin.Pro 7.x support.
The new Dolphin solution is powered by UNA Community Management System.
PET:0.095895051956177